
<app-card>

    <div class="row">
        <div class="col-lg-12 d-md-flex justify-content-between">
           
            <div class="btn-group btn-group-toggle m-1" data-toggle="buttons">
                <label class="btn btn-danger active">
                    <input type="radio" name="options" id="option_a1" autocomplete="off" checked=""> PB/Reales a la fecha
                    <i class="fa-solid fa-calendar-day"></i>
                </label>
                <label class="btn btn-danger ">
                    <input type="radio" name="options" id="option_a2" autocomplete="off"> Forecast (RDA)
                    <i class="fa-regular fa-calendar-days"></i>
                </label>
                <label class="btn btn-danger">
                    <input type="radio" name="options" id="option_a3" autocomplete="off"> Año completo
                    <i class="fa-regular fa-calendar"></i>
                 </label>   
            </div>

            <button type="button" class="btn btn-dark m-1">
                <i class="fa-solid fa-arrow-right-from-bracket"></i> Salir
            </button>

        </div>
        <div class="col-lg-12 mb-3">
            <hr>
            <h3>Diferencias - PB/Reales a la fecha</h3>
        </div>
    </div>


    <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-12">
            <div >
                <div class="card card-primary">
                    <div class="card-header">
                        <h4 class="card-title w-100">
                            <a class="w-100" data-toggle="collapse" href="#collapseOne">
                                <i class="fa-solid fa-bars-staggered"></i> Area - Categoria - Subcategoria
                            </a>
                        </h4>
                    </div>
                    <div id="collapseOne" class="collapse show" >

                        <div class="card-body">

                            <div class="row mb-1">
                                <div class="col-12 col-lg-5 col-md-12 col-sm-12">
                                    <app-card [title]="'Avance'" [typeCard]="'card-success'">
                                        <div class="row">
                                            <div class="col-lg-4 col-md-4 col-sm-4 col-12 alert alert-danger text-center">
                                                A la fecha
                                            </div>
                                            <div class="col-lg-8 col-md-8 col-sm-8 col-12">
                                                <div class="row">
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Explicado</label>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Aprobado</label>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-4 col-md-4 col-sm-4 col-12 alert alert-danger text-center">
                                                Resto del año
                                            </div>
                                            <div class="col-lg-8 col-md-8 col-sm-8 col-12">
                                                <div class="row">
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Explicado</label>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Aprobado</label>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-2">
                                                <div class="row pr-1 pl-1">
                                                    <div class="col-12 alert alert-danger text-center">
                                                        A la fecha
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Explicado</label>
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Aprobado</label>
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:green;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-2">
                                                <div class="row pr-1 pl-1">
                                                    <div class="col-12 alert alert-danger text-center">
                                                        Resto del año
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Explicado</label>
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                    <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                        <label>Aprobado</label>
                                                        <div
                                                            class="m-1"
                                                            style="width:40px; height:40px; background-color:green;border-radius: 50%;">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div> -->
                                    </app-card>
                                </div>
                                <div class ="col-12 col-lg-7 col-md-12 col-sm-12">

                                    <div class="card card-success card-outline direct-chat direct-chat-success shadow-sm d-md-flex flex-md-row">
                                        <div class="card-body" style="display: block;"  style="height: 275px">

                                            <div class="direct-chat-messages">

                                                <div class="direct-chat-msg">
                                                <div class="direct-chat-infos clearfix">
                                                <span class="direct-chat-name float-left">Alexander Pierce</span>
                                                <span class="direct-chat-timestamp float-right">23 Jan 2:00 pm</span>
                                                </div>

                                                <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">

                                                <div class="direct-chat-text">
                                                Is this template really for free? That's unbelievable!
                                                </div>

                                                </div>


                                                <div class="direct-chat-msg right">
                                                <div class="direct-chat-infos clearfix">
                                                <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                </div>

                                                <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">

                                                <div class="direct-chat-text">
                                                You better believe it!
                                                </div>

                                                </div>

                                                <div class="direct-chat-msg right">
                                                    <div class="direct-chat-infos clearfix">
                                                    <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                    <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                    </div>
    
                                                    <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">
    
                                                    <div class="direct-chat-text">
                                                    You better believe it!
                                                    </div>
    
                                                    </div>

                                                    <div class="direct-chat-msg right">
                                                        <div class="direct-chat-infos clearfix">
                                                        <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                        <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                        </div>
        
                                                        <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">
        
                                                        <div class="direct-chat-text">
                                                        You better believe it!
                                                        </div>
        
                                                        </div>

                                                        <div class="direct-chat-msg right">
                                                            <div class="direct-chat-infos clearfix">
                                                            <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                            <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                            </div>
            
                                                            <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">
            
                                                            <div class="direct-chat-text">
                                                            You better believe it!
                                                            </div>
            
                                                            </div>
                                                            <div class="direct-chat-msg right">
                                                                <div class="direct-chat-infos clearfix">
                                                                <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                                <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                                </div>
                
                                                                <img class="direct-chat-img" src="assets/img/logo.png" alt="Message User Image">
                
                                                                <div class="direct-chat-text">
                                                                You better believe it!
                                                            </div>
                
                                                    </div>
                                            </div>
                                        </div>

                                            <div class="card-footer" style="display: block;">
                                                <form action="#" method="post">
                                                <div class="input-group">
                                                    <textarea name="" id="" cols="30" rows="8" class="form-control mb-1"></textarea>
                                                    <button class="btn btn-primary btn-block">Enviar</button>

                                                </div>
                                                </form>
                                            </div>
                                        </div>

                                </div>
                            </div>

                            <div class="row">
                                <div class="col-lg-12">
                                    <button type="button" class="btn btn-primary m-1">
                                        <i class="fa-solid fa-save"></i> Guadar cambios
                                    </button>
                                </div>
                            </div>

                            <div class="row mb-1">
                                <div class="col-12">
                                    <div class="table-responsive">
                                        <table class="table">
                                            <thead>
                                                <tr>
                                                    <th></th>
                                                    <th style="width: 20%"  class="text-center">PB</th>
                                                    <th style="width: 20%"  class="text-center">Real</th>
                                                    <th style="width: 20%"  class="text-center">Diferencia</th>
                                                    <th style="width: 20%"  class="text-center">Eficiencia</th>
                                                    <th style="width: 20%"  class="text-center">Otros</th>
                                                </tr>
                                            </thead>
                                                <tbody>
                                                <tr data-widget="expandable-table" aria-expanded="false">
                                                    <td><i class="expandable-table-caret fas fa-caret-right fa-fw"></i></td>
                                                    <td class="text-center">3080000</td>
                                                    <td class="text-center">3049500</td>
                                                    <td class="text-center">3049500</td>
                                                    <td class="text-center">3049500</td>
                                                    <td class="text-center">3049500</td>
                                                </tr>
                                                <tr class="expandable-body d-none">
                                                    
                                                    <td colspan="6" style="border:none"> 
                                                        <div class="row " style="display: none">
                                                            <div class="col-lg-6">
                                                                <blockquote>
                                                                    <ul class="list-unstyled mb-0">
                                                                        <li>
                                                                            <div class="form-group row mb-1">
                                                                                <label for="inputEmail3" class="col-sm-4 col-form-label">Contable</label>
                                                                                <div class="col-sm-8">
                                                                                    <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                                </div>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="form-group row mb-1">
                                                                                <label for="inputEmail3" class="col-sm-4 col-form-label">Timing</label>
                                                                                <div class="col-sm-8">
                                                                                    <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                                </div>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <div class="form-group row mb-1">
                                                                                <label for="inputEmail3" class="col-sm-4 col-form-label">Volumen</label>
                                                                                <div class="col-sm-8">
                                                                                    <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                                </div>
                                                                            </div>
                                                                        </li>
                                                                    </ul>
                                                                </blockquote>
                                                            </div>

                                                        </div>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card card-primary table-responsive">
                    <div class="card-header">
                        <h4 class="card-title w-100">
                            <a class="w-100" data-toggle="collapse" href="#collapseTwo">
                                <i class="fa-solid fa-bars-staggered"></i> Area - Categoria - Subcategoria
                            </a>
                        </h4>
                    </div>
                    <div id="collapseTwo" class="collapse" >
                        <div class="card-body">
                            <app-card >
                                <div class="row">
                                    <div class="col-6">
                                        <div class="row pr-1 pl-1">
                                            <div class="col-12 alert alert-danger text-center">
                                                A la fecha
                                            </div>
                                            <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                <label>Explicado</label>
                                                <div
                                                    class="m-1"
                                                    style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                </div>
                                            </div>
                                            <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                <label>Aprobado</label>
                                                <div
                                                    class="m-1"
                                                    style="width:40px; height:40px; background-color:green;border-radius: 50%;">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div class="row pr-1 pl-1">
                                            <div class="col-12 alert alert-danger text-center">
                                                Resto del año
                                            </div>
                                            <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                <label>Explicado</label>
                                                <div
                                                    class="m-1"
                                                    style="width:40px; height:40px; background-color:yellow;border-radius: 50%;">
                                                </div>
                                            </div>
                                            <div class="col-6 d-flex justify-content-center flex-column align-items-center">
                                                <label>Aprobado</label>
                                                <div
                                                    class="m-1"
                                                    style="width:40px; height:40px; background-color:green;border-radius: 50%;">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </app-card>

                            <table class="table">
                                <thead>
                                    <tr>
                                        <th style="width: 20%"  class="text-center">PB</th>
                                        <th style="width: 20%"  class="text-center">Real</th>
                                        <th style="width: 15%"  class="text-center">Diferencia</th>
                                        <th style="width: 15%"  class="text-center">Suma valores</th>
                                        <th style="width: 15%"  class="text-center">Eficiencia</th>
                                        <th style="width: 15%"  class="text-center">Otros</th>
                                    </tr>
                                </thead>
                                    <tbody>
                                    <tr data-widget="expandable-table" aria-expanded="true">
                                        <td class="text-center">3080000</td>
                                        <td class="text-center">3049500</td>
                                        <td class="text-center">3049500</td>
                                        <td class="text-center">3049500</td>
                                        <td class="text-center">3049500</td>
                                        <td class="text-center">3049500</td>
                                    </tr>
                                    <tr class="expandable-body">
                                        <td colspan="6" style="border:none">
                                            <div class="row">
                                                <div class="col-lg-6">
                                                    <blockquote>
                                                        <ul class="list-unstyled mb-0">
                                                            <li>
                                                                <div class="form-group row mb-1">
                                                                    <label for="inputEmail3" class="col-sm-4 col-form-label">Contable</label>
                                                                    <div class="col-sm-8">
                                                                        <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="form-group row mb-1">
                                                                    <label for="inputEmail3" class="col-sm-4 col-form-label">Timing</label>
                                                                    <div class="col-sm-8">
                                                                        <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="form-group row mb-1">
                                                                    <label for="inputEmail3" class="col-sm-4 col-form-label">Volumen</label>
                                                                    <div class="col-sm-8">
                                                                        <input type="input" class="form-control form-control-sm" id="inputEmail3" >
                                                                    </div>
                                                                </div>
                                                            </li>
                                                        </ul>
                                                    </blockquote>
                                                </div>

                                            </div>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</app-card>

